Subject: Trainer Candidate - Yamini Kapoor
From: Yamini Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 07:28:43 -0400

| | Tech Support Test

Name | Yamini Kapoor
E-mail | [email-masked]
Phone Number | (0) 9319432832
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Of Kailash, South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | iQor India pvt ltd | Manager | Na | 95
Previous Employer 1 | Aegis | TL | 23/12/2010 | 48
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have overall 16 years + experience in BPO out of which 12 years into Training and Quality
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between “good” customer service and delivering “great” customer service is that, in the former, you are probably only keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal to your business/ brand
What according to you makes you a good candidate for this position? | my communication and leadership skills make me a great candidate for the job. ... I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because I have the skills and experience to back it up.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |